### Property

# WebKit2WebExtension DOMHTMLTableCellElement:ch-off

#### Declaration

    property ch-off: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_cell_element_set_ch_off()`
Getter method | `webkit_dom_html_table_cell_element_get_ch_off()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no